/*     236958 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__236958__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__236958__ a {display:block;position:relative;border:none}
.pm-slide_wide__236958__ a img {border:none}
.pm-slide_wide__236958__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__236958__ .item {position:relative}
.pm-slide_wide__236958__ .item img {vertical-align:top}
.pm-slide_wide__236958__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__236958__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__236958__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__236958__ .owl-nav {box-sizing:border-box;position:absolute;top:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:10px;text-align:right}
.pm-slide_wide__236958__ .owl-nav [class*='owl-'] {
	display:inline-block;width:22px;height:22px;line-height:22px;margin-left:5px;
	border:1px solid #ffffff;font-size:0;text-align:center;
}
.pm-slide_wide__236958__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__236958__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__236958__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__236958__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__236958__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__236958__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__236958__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	background:#ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__236958__ .owl-dots .owl-dot.active span,
.pm-slide_wide__236958__ .owl-dots .owl-dot:hover span {border:3px solid #ffba00;background:transparent}

.pm-slide_wide__236958__.empty__236958__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__236958__.build_edit_mode .item {display:none}
.pm-slide_wide__236958__.build_edit_mode .item img {width:100%}
.pm-slide_wide__236958__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__236958__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__236958__ .owl-nav {padding:15px 0}
	.pm-slide_wide__236958__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-slide_wide__236958__ .owl-nav [class*='owl-']:before {font-size:18px}

	.pm-slide_wide__236958__ .owl-dots {padding:15px 10px}
	.pm-slide_wide__236958__ .owl-dots .owl-dot span {margin:0 5px}
}

/*     236959 : 타이틀 텍스트      */
.title__236959__ {font-size:0}
.title__236959__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#F14378;letter-spacing:-.03em;line-height:1.3em;
}
.title__236959__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#F14378;font-size:0}

@media all and (min-width:768px){
	.title__236959__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__236959__ p {padding-bottom:30px;font-size:30px}
	.title__236959__ p:before {width:60px;height:5px}
}

/*     236960 : 장문 텍스트      */
.textarea__236960__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__236960__ p {font-size:16px;line-height:1.6em}
}

/*     236962 : 이미지 + 설명      */
.img_ratio__236962__ {max-width:100%;vertical-align:top}
.img_ratio__236962__ * {box-sizing:border-box}
.img_ratio__236962__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__236962__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__236962__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__236962__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__236962__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__236962__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__236962__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__236962__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236962__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236962__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__236962__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__236962__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__236962__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__236962__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__236962__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__236962__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__236962__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__236962__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__236962__ .img_inner .figure {width:250px}
	.img_ratio__236962__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__236962__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__236962__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__236962__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__236962__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__236962__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__236962__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__236962__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     236964 : 이미지 + 설명      */
.img_ratio__236964__ {max-width:100%;vertical-align:top}
.img_ratio__236964__ * {box-sizing:border-box}
.img_ratio__236964__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__236964__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__236964__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__236964__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__236964__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__236964__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__236964__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__236964__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236964__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236964__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__236964__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__236964__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__236964__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__236964__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__236964__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__236964__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__236964__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__236964__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__236964__ .img_inner .figure {width:250px}
	.img_ratio__236964__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__236964__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__236964__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__236964__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__236964__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__236964__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__236964__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__236964__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     237828 : 이미지      */
.img__237828__ {max-width:100%}
.img__237828__ * {box-sizing:border-box}
.img__237828__ a {display:block;vertical-align:top}
.img__237828__ img {width:1200px;vertical-align:top}

/*     237787 : 이미지      */
.img__237787__ {max-width:100%}
.img__237787__ * {box-sizing:border-box}
.img__237787__ a {display:block;vertical-align:top}
.img__237787__ img {width:400px;vertical-align:top}

/*     237788 : 이미지      */
.img__237788__ {max-width:100%}
.img__237788__ * {box-sizing:border-box}
.img__237788__ a {display:block;vertical-align:top}
.img__237788__ img {width:1200px;vertical-align:top}

/*     237789 : 이미지      */
.img__237789__ {max-width:100%}
.img__237789__ * {box-sizing:border-box}
.img__237789__ a {display:block;vertical-align:top}
.img__237789__ img {width:400px;vertical-align:top}

/*     237790 : 이미지      */
.img__237790__ {max-width:100%}
.img__237790__ * {box-sizing:border-box}
.img__237790__ a {display:block;vertical-align:top}
.img__237790__ img {width:1200px;vertical-align:top}

/*     237831 : 이미지      */
.img__237831__ {max-width:100%}
.img__237831__ * {box-sizing:border-box}
.img__237831__ a {display:block;vertical-align:top}
.img__237831__ img {width:1200px;vertical-align:top}

/*     237805 : 이미지      */
.img__237805__ {max-width:100%}
.img__237805__ * {box-sizing:border-box}
.img__237805__ a {display:block;vertical-align:top}
.img__237805__ img {width:400px;vertical-align:top}

/*     237806 : 이미지      */
.img__237806__ {max-width:100%}
.img__237806__ * {box-sizing:border-box}
.img__237806__ a {display:block;vertical-align:top}
.img__237806__ img {width:1200px;vertical-align:top}

/*     236966 : 롤 오버 모션 박스      */
.img_ratio__236966__ {overflow:hidden;height:150px}
.img_ratio__236966__ * {box-sizing:border-box}
.img_ratio__236966__ .img_inner {position:relative;top:0;background:#bfa8d2;transition:all .5s ease-in-out}
.img_ratio__236966__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__236966__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__236966__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__236966__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__236966__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__236966__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__236966__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__236966__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__236966__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__236966__ .cont_box.over_box {display:none}
.img_ratio__236966__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__236966__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__236966__ {height:200px}
	.img_ratio__236966__ .cont_box .box_inner {height:200px}
	.img_ratio__236966__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__236966__ {height:250px}
	.img_ratio__236966__ .img_inner:hover {top:-250px}
	.img_ratio__236966__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__236966__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__236966__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__236966__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__236966__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__236966__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__236966__ .cont_box.over_box {display:table}
	.img_ratio__236966__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     236967 : 롤 오버 모션 박스      */
.img_ratio__236967__ {overflow:hidden;height:150px}
.img_ratio__236967__ * {box-sizing:border-box}
.img_ratio__236967__ .img_inner {position:relative;top:0;background:#6d80b1;transition:all .5s ease-in-out}
.img_ratio__236967__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__236967__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__236967__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__236967__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__236967__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__236967__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__236967__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__236967__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__236967__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__236967__ .cont_box.over_box {display:none}
.img_ratio__236967__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__236967__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__236967__ {height:200px}
	.img_ratio__236967__ .cont_box .box_inner {height:200px}
	.img_ratio__236967__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__236967__ {height:250px}
	.img_ratio__236967__ .img_inner:hover {top:-250px}
	.img_ratio__236967__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__236967__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__236967__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__236967__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__236967__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__236967__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__236967__ .cont_box.over_box {display:table}
	.img_ratio__236967__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     236968 : 롤 오버 모션 박스      */
.img_ratio__236968__ {overflow:hidden;height:150px}
.img_ratio__236968__ * {box-sizing:border-box}
.img_ratio__236968__ .img_inner {position:relative;top:0;background:#bfa8d2;transition:all .5s ease-in-out}
.img_ratio__236968__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__236968__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__236968__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__236968__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__236968__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__236968__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__236968__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__236968__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__236968__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__236968__ .cont_box.over_box {display:none}
.img_ratio__236968__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__236968__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__236968__ {height:200px}
	.img_ratio__236968__ .cont_box .box_inner {height:200px}
	.img_ratio__236968__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__236968__ {height:250px}
	.img_ratio__236968__ .img_inner:hover {top:-250px}
	.img_ratio__236968__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__236968__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__236968__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__236968__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__236968__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__236968__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__236968__ .cont_box.over_box {display:table}
	.img_ratio__236968__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     236969 : 롤 오버 모션 박스      */
.img_ratio__236969__ {overflow:hidden;height:150px}
.img_ratio__236969__ * {box-sizing:border-box}
.img_ratio__236969__ .img_inner {position:relative;top:0;background:#6d80b1;transition:all .5s ease-in-out}
.img_ratio__236969__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__236969__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__236969__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__236969__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__236969__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__236969__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__236969__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__236969__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__236969__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__236969__ .cont_box.over_box {display:none}
.img_ratio__236969__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__236969__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__236969__ {height:200px}
	.img_ratio__236969__ .cont_box .box_inner {height:200px}
	.img_ratio__236969__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__236969__ {height:250px}
	.img_ratio__236969__ .img_inner:hover {top:-250px}
	.img_ratio__236969__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__236969__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__236969__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__236969__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__236969__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__236969__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__236969__ .cont_box.over_box {display:table}
	.img_ratio__236969__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

